local fn = _gn(0xe14cf665)
--- A getter for `ClipSize` in a weapon component.
-- @param componentHash Weapon component name hash.
-- @return A weapon component clip size.
function Global.GetWeaponComponentClipSize(componentHash)
	return _in2(fn, _ch(componentHash), _ri)
end
